
Foreman - Bug #2455

hostgroup not saving

05/05/2013 10:34 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Audit Log   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Product: Red Hat Network Satellite 6

https://bugzilla.redhat.com/show_bug.cgi?id=959528

Bug ID: 959528

            Summary: Foreman cannot save HostGroup

            Product: Red Hat Network Satellite 6

            Version: Nightly

          Component: foreman

           Severity: high

           Priority: unspecified

           Assignee: katello-bugs@redhat.com

           Reporter: jomara@redhat.com

         QA Contact: katello-qa-list@redhat.com

           Category: ---

Associated revisions

Revision 530cd21e - 05/06/2013 02:03 AM - Joseph Magen

fixes #2455 hostgroup not saving

History

#1 - 05/06/2013 02:02 AM - Ohad Levy

- Category set to Audit Log

- Target version set to 1.2.0

#2 - 05/06/2013 02:05 AM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 530cd21ea476f4351a8079740dc459b4fc892bbc.
